name: testing
category: openttd
version: 1.7.0-RC1
date: 2017-03-11T21:13:00-00:00
base: openttd-1.7.0-RC1-
files:
- id: openttd-1.7.0-RC1-linux-debian-jessie-amd64.deb
  size: 4818876
  md5sum: f922674733bf61491343bfc0b70ac43b
  sha1sum: 5f576fcf4abca0d719252efc5e5c2b78ee4fdb31
  sha256sum: 56ba144dabfcb0dddfd85544f093cc6905b67c56e7f5cb623ec393142a54bc90
- id: openttd-1.7.0-RC1-linux-debian-jessie-i386.deb
  size: 4882106
  md5sum: 04595933aeb84dac992054836c62dae4
  sha1sum: 1b88b782e4cd1b8c5a8dbac286798ffe5a4b189f
  sha256sum: 5bfe4c9a1c21ed6aa4b8c101e0fcc0f98c77df68445e9ca8d9e21fba37ab8174
- id: openttd-1.7.0-RC1-linux-debian-wheezy-amd64.deb
  size: 6229320
  md5sum: 8c1e4dcbc47b595622f1889cec06d27d
  sha1sum: 565ea45fc89430222845d5c7c562c8f570e2a6df
  sha256sum: 6ae3a50cdcb373fbb94235eb57dd238d0bb3971e86c3caeb5190bbd819b0c543
- id: openttd-1.7.0-RC1-linux-debian-wheezy-i386.deb
  size: 6236492
  md5sum: fc583863a1af48a56158651ae1a2a229
  sha1sum: 4f718f0b1c95b5d5376983d7cf22d779bcbb7f82
  sha256sum: 6c40243d86914fa32d2cea0f402b1955ab0382b2f31a25449cb12e965a18979a
- id: openttd-1.7.0-RC1-linux-generic-amd64.tar.gz
  size: 13292983
  md5sum: aa6c176f654a2e7e1a081327c6483772
  sha1sum: 154911dcc87e6fb935953262b130cc6cce7c0829
  sha256sum: e7e52b5397390bc7e0500b710302d0a25121c882553d7836d29eea6cf7998e32
- id: openttd-1.7.0-RC1-linux-generic-amd64.tar.xz
  size: 8436592
  md5sum: 56f57ffa194c377e6fe5c14862b6bdd4
  sha1sum: 2c69c28884df9de6f0eb669b24979c8cc07b566b
  sha256sum: 1a26327640dcd777a39a43cc6ca3136f0490d14ec7e19bec7d0496377294f9d2
- id: openttd-1.7.0-RC1-linux-generic-i686.tar.gz
  size: 13029900
  md5sum: 035535904f8f49ddffb9d1beaf86f0d9
  sha1sum: 888ce02a979e6239cc4e3cc1435784beb7c0baa0
  sha256sum: ca2c0cb97a3b36f356a18d276f4ef1ed9e1afc65576a8e3e774ca16773fdd376
- id: openttd-1.7.0-RC1-linux-generic-i686.tar.xz
  size: 8256184
  md5sum: 2eaa5e940181a007a8760f8187079652
  sha1sum: 446cbd273245a0d3ec4cf2000c7b49aeef6dd987
  sha256sum: adef8a9cb0d717b1d9a2252cbd90dbc682c6f8f4ee8b1ba3cc1be5c9ff764b2e
- id: openttd-1.7.0-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4614704
  md5sum: 98f39aaf509bfa0f465d5040b2f940fe
  sha1sum: e89b0bc8352ee77cc28a26646320a766b01741f3
  sha256sum: 29bb40a95685f8402b57b1dd8fb0e619cdb5b1874a2772852c24da11e7e8bfc6
- id: openttd-1.7.0-RC1-linux-ubuntu-trusty-i386.deb
  size: 4563002
  md5sum: 263ecfae084b204ba2bd6337cbd3ca14
  sha1sum: dd407373b3458003b68286791fa69fe211819a7a
  sha256sum: 5c4c8a807e0095e4fd7972e1d99a622b8be027a69f63c9c9f73c5fded525a1e3
- id: openttd-1.7.0-RC1-macosx-universal.zip
  size: 18733560
  md5sum: 0f46dcd67bbdebe815a97dbf11ac02cb
  sha1sum: 201d3d15a8c162f258e3ad6e823af3927d44f9ab
  sha256sum: d7fa21d85e757991c840874871b30397643d3991c0438302ecadf9eece49380d
- id: openttd-1.7.0-RC1-windows-win32.exe
  size: 7572869
  md5sum: e2a518e3d53afb548ff1328ab25a1cd4
  sha1sum: 46a7e53081914aa2fb2cd38fe0d6aa433ce14a82
  sha256sum: 9a86ca053505b853c3454c24529bebc92e217148a296374e9e82426cd1ecb602
- id: openttd-1.7.0-RC1-windows-win32.zip
  size: 9101537
  md5sum: 96adb2c2d5f8e4abdda536fab64e70b0
  sha1sum: 33b962f165607c7646090ced5002ae3e01a31c6b
  sha256sum: 76f8cffda510c2f7c3f4f06f059fc39a80b9ad73eb28a5fe82700058de9bfe8b
- id: openttd-1.7.0-RC1-windows-win64.exe
  size: 8150589
  md5sum: b20e216adf692713205a31d28ea2beb5
  sha1sum: 4347610bba03485897d766a697322d0118e3ebc6
  sha256sum: 44c569870794b87e2e1a38a982ede9ccd4aa7e6593dfa04a929b7d1f79f7157a
- id: openttd-1.7.0-RC1-windows-win64.zip
  size: 9868177
  md5sum: 14326f267daa0e082ad923de90bda1fa
  sha1sum: 06ef7d36947463ecf27ed054ea71ba0aa283e291
  sha256sum: 9b614a5192c05f992c3718a5251a56e72e5b59a6c75e9803215d41e305452f97
- id: openttd-1.7.0-RC1-windows-win9x.exe
  size: 6968503
  md5sum: 312ccb6292cbcf4b88c4a2f3fe57b52e
  sha1sum: 960b9ab305c4f3d93b62b47ed4783316c6c7895c
  sha256sum: e52d9539f28ed3f8a2ac57b3fa77bc0cda2a73154c31af385e56459961c68fe3
- id: openttd-1.7.0-RC1-windows-win9x.zip
  size: 8355218
  md5sum: dd7b21217009ade1fe7bac5f1fc0bc8f
  sha1sum: 84296abed1edb93ca603fda5d183b04bbc369dcf
  sha256sum: 06047eaa23a0662712c2f3814c1c13a8c56f94f67cef51b5fd39cdbf1942876f
dev_files:
- id: openttd-1.7.0-RC1-docs.tar.xz
  size: 10482564
  md5sum: b27cbfa9235d41aa037be29d117505f0
  sha1sum: e785d3b9fa8106677508a48d21ea379bede089f0
  sha256sum: e4377ead82c42ce1eed7650aca45fa5540e53d1943b05fe2a172089a2c28dcf9
- id: openttd-1.7.0-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11359344
  md5sum: 382e506e1b0c6d4f5540b6125d5d8025
  sha1sum: b257319b7a34b5706820fa36a63e2e9142785984
  sha256sum: b2f713d255f6d7f743c56f35be2278e4dcf6d9c97bac9cb07f20d41fd8a43bd9
- id: openttd-1.7.0-RC1-linux-debian-jessie-i386-dbg.deb
  size: 10959430
  md5sum: 95036a3219ac37630c84a41e6fb1da15
  sha1sum: 38f621ee97972434372d8befdeaa101c2793cdcb
  sha256sum: 81c9f6707416cb9a33df8dd06bc4702553b708d3ff645583a10fac8021f77043
- id: openttd-1.7.0-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25219640
  md5sum: 026f48a8301a5b971b30a69818e832f6
  sha1sum: 0803ad89dfa22997873f16ccc5734643b2ad75dc
  sha256sum: 4a05c31cbf7bdac5250d8238dfa728d6e00c6e8f3c3b8c4f8ba40d019df16f13
- id: openttd-1.7.0-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24831652
  md5sum: 36c1611a204cfe7db6861e82905bec40
  sha1sum: f991ededf863a7f9f07c2505622d1c580ab714f9
  sha256sum: 4d97cd2f712e03533d5fd0e1e996c53fcd9369273e4431acb67821ace74d1406
- id: openttd-1.7.0-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11953904
  md5sum: 609b9135e3566d951797925674cdba1a
  sha1sum: d9f0574bc831c5ac6447705474f0d833acda4b44
  sha256sum: dbd9b08e43e1d1ea5fa43164e2b73ed1f5d2ec40700d7434b6dfdf7d94ff011e
- id: openttd-1.7.0-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11893666
  md5sum: 11d5bd3e6acf58cdcff402a6a9dac078
  sha1sum: 497c864e7cfa9dc39ac1e2139e29a551fcbd091a
  sha256sum: 880690373296c933a476b2755a3a49630cb6bbef7b7002ba6cb109d70f198020
- id: openttd-1.7.0-RC1-source.tar.gz
  size: 10089729
  md5sum: d9466a49c14f2a05af3271a2aff41c69
  sha1sum: bcbf5ce7bb9880244bffffe65e1bf17789815770
  sha256sum: cb10ac27df9ab11e73b952c3f1ca60435fce6bf8bf76a5b516c907071a1ef749
- id: openttd-1.7.0-RC1-source.tar.xz
  size: 6516404
  md5sum: 1377c2865d2c356746eaf4553b3fba16
  sha1sum: bfb91f34fb16ac050e2a1560c0778a66ed221a08
  sha256sum: 5efbf60271b90c5c7a6005374287e7676bc90872b16cc60a2b52837c700ea60e
- id: openttd-1.7.0-RC1-source.zip
  size: 11066357
  md5sum: 9bfae15147fd2e35deb401fda9590705
  sha1sum: c77078b98f9bc6e17d72dd749cc6541769257b3a
  sha256sum: ab2ec00fcb1fa0eb78343132d36b07d497587deaa96948a080804d5810d6ad38
- id: openttd-1.7.0-RC1-windows-win32.pdb.xz
  size: 2947604
  md5sum: 1c9c350235d1c1d3ce1b97bfe56090af
  sha1sum: c138e2ebf05dabde1341fc454b195cc513034342
  sha256sum: 1bbd8d4516dcc86f204b770ea49a34a3fa34eb8914a82420381b0a7a1639f33e
- id: openttd-1.7.0-RC1-windows-win64.pdb.xz
  size: 2769636
  md5sum: 8a83d69d8b7cc153229cfe877c8ef9e9
  sha1sum: 9b139b4e76527957a3319c32cd382fb07e0abbd2
  sha256sum: 04091b24911411e7547be766d577a96c5eb4c307706450b2336f6a2f55e8ef70
